<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Tek isteğim tek arzum seni görmektir seni
 Mabedinde oturup seyretmektir âlemi
 Hayran olup varlığına hissetmektir haşmetini
 Mabedinde oturup seyretmektir âlemi

[V2]
 Tek isteğim tek arzum seni görmektir seni
 Omrümün her gününde fark etmektir sevgini
 Hayran olup varlığına hissetmektir haşmetini
 Mesih'inde Ruh'unla yüceltmektir ismini</lyrics>
<author>Turgay Üçal, Hüseyin Sert</author>
<title>Tek isteğim tek arzum</title>
</song>